[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_bluetooth
Type=Application
Categories=Qt;X-SuSE-YaST;X-SuSE-YaST-Hardware;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2
X-SuSE-YaST-Call=bluetooth

X-SuSE-YaST-Group=Hardware
X-SuSE-YaST-Argument=
X-SuSE-YaST-RootOnly=true
X-SuSE-YaST-AutoInst=
X-SuSE-YaST-Geometry=
X-SuSE-YaST-SortKey=
X-SuSE-YaST-AutoInstResource=bluetooth

Icon=bluetooth
Exec=/sbin/yast2 bluetooth 

Name=Bluetooth
GenericName=Bluetooth Configuration

Name[cs]=Bluetooth
GenericName[cs]=Konfigurovat Bluetooth
Name[de]=Bluetooth
GenericName[de]=Bluetooth-Konfiguration
Name[el]=Bluetooth
GenericName[el]=Ρύθμιση Bluetooth
Name[es]=Bluetooth
GenericName[es]=Configuración de Bluetooth
Name[fr]=Bluetooth
GenericName[fr]=Configuration Bluetooth
Name[it]= Bluetooth
GenericName[it]=Configurazione Bluetooth
Name[ja]=Bluetooth
GenericName[ja]=Bluetooth の設定
Name[nb]=Bluetooth
GenericName[nb]=Bluetooth-konfigurasjon
Name[nl]=Bluetooth
GenericName[nl]=Bluetooth configuratie
Name[pl]=Bluetooth
GenericName[pl]=Konfiguracja Bluetooth
Name[pt_BR]=Bluetooth
GenericName[pt_BR]=Configuração Bluetooth 
Name[sk]=Bluetooth
GenericName[sk]=Konfigurácia Bluetooth
